7 Replies Latest reply on Apr 15, 2010 3:12 AM by goppetm

    VSE 8.7 not running on MS Window 7 (64 Bit)

      Hi,

       

      I tried to install VSE 8.7 (Patch 2) on Windows 7 (64 bit) but the setup runs for some time, then it stops and comes with the following error about the Framework Package:


      "Error 1920. Service McAfee Framework Packages could not be installed. Verify that you have sufficient privileges to install system services.

      The VSE 8.7 on the ePO shared folder has Patch 2 but still the problem persists."


      We are running the McAfee Enterprise for our organization and managing about +/- 5000 users and the users with Windows 7 are about 10.


      I have tried to ignore the message but the error keeps on coming back and stops the installation, pls assist, I don't know what to do...


      Thank You...